## node-pkg-dir 1.0.0

=== debian/changelog ===
node-pkg-dir (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845087)

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Nov 2016 15:42:31 +0530
