=== debian/control ===
Source: node-pkg-dir
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/pkg-dir
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pkg-dir.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pkg-dir.git

Package: node-pkg-dir
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-find-up (>= 1.0.0)
Description: find the root directory of a npm package
 .
 Node.js is an event-based server-side JavaScript engine.
