=== debian/tests/control ===
Tests: require
Depends: node-pkg-dir
