## node-pkg-dir 2.0.0

=== debian/changelog ===
node-pkg-dir (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Feb 2018 19:33:53 +0530
