## node-pkg-dir 4.2.0

=== debian/changelog ===
node-pkg-dir (4.2.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update minimum version of node-find-up to 4.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 28 Jun 2020 01:38:28 +0530

node-pkg-dir (4.2.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sun, 29 Dec 2019 05:30:43 +0100

node-pkg-dir (4.2.0-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * New upstream version 4.2.0
  * Use pkg-js-tools auto install
  * Update copyright
  * Replace ava by tape in test
  * Embed temp-dir and tempy for test only
  * Enable upstream test using pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Dec 2019 13:59:05 +0100
