=== debian/control ===
Source: node-pkg-dir
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-find-up (>= 4.0~) <!nocheck>
 , node-tape <!nocheck>
 , node-unique-string <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-pkg-dir
Vcs-Git: https://salsa.debian.org/js-team/node-pkg-dir.git
Homepage: https://github.com/sindresorhus/pkg-dir
Rules-Requires-Root: no

Package: node-pkg-dir
Architecture: all
Depends: ${misc:Depends}
 , nodejs
 , node-find-up (>= 4.0~)
Description: find the root directory of a npm package
 Node.js is an event-based server-side JavaScript engine.
