## node-pkg-dir 5.0.0

=== debian/changelog ===
node-pkg-dir (5.0.0-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Mon, 21 Nov 2022 14:14:15 +0100

node-pkg-dir (5.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Update minimum version of node-find-up to 4.0

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Remove dependency to nodejs
  * New upstream version 5.0.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 09:27:46 +0100
