=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-find-up (>= 4.0~) <!nocheck>
  , node-tape <!nocheck>
  , node-unique-string <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-pkg-dir
 Vcs-Git: https://salsa.debian.org/js-team/node-pkg-dir.git
 Homepage: https://github.com/sindresorhus/pkg-dir
@@ -19,7 +19,6 @@
 Package: node-pkg-dir
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
  , node-find-up (>= 4.0~)
 Description: find the root directory of a npm package
  Node.js is an event-based server-side JavaScript engine.
