=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pkg-dir-$1/ \
 https://github.com/sindresorhus/pkg-dir/tags .*/archive/.*/v?([\d\.]+).tar.gz
